description

# Console class Null safety

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
memory → MemoryInfo?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

assertCondition([bool? condition, Object? arg]) → void
clear([Object? arg]) → void
count([Object? arg]) → void
countReset([String? arg]) → void
debug(Object? arg) → void
dir([Object? item, Object? options]) → void
dirxml(Object? arg) → void
error(Object? arg) → void
group(Object? arg) → void
groupCollapsed(Object? arg) → void
groupEnd() → void
info(Object? arg) → void
log(Object? arg) → void
markTimeline(Object? arg) → void
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
profile([String? title]) → void
profileEnd([String? title]) → void
table([Object? tabularData, List<String>? properties]) → void
time([String? label]) → void
timeEnd([String? label]) → void
timeLog([String? label, Object? arg]) → void
timeStamp([Object? arg]) → void
toString() → String
  Returns a string representation of this object.
  inherited
trace(Object? arg) → void
warn(Object? arg) → void

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited